#select dd,.ding {
	position:relative
}
.media-body-des,.media-label,.typo-small {
	text-overflow:ellipsis
}
#select dd a,.list_simple ul div span.larea,.media-body-des,.media-label,.typo-small {
	overflow:hidden;
	white-space:nowrap
}
#select dd a,.media-body-title a:hover,.new_listhd .listhdleft a {
	text-decoration:none
}
.small,.typo-small,figcaption,small {
	font-size:12px;
	color:#888
}
small.pull-right {
	margin-right:25px;
	margin-top:15px
}
.typo-smalls {
	color:#555;
	font-size:12px
}
.typo-small {
	word-break:keep-all;
	width:80%;
	margin-top:5px;
}
.arc-info{
	color:#888;
}
.wrapper {
	border:1px solid #ddd;
	overflow:hidden;
	height:auto;
	width:998px;
	background-color:#fff
}
#select {
	text-align:left;
	font-size:14px;
	margin:20px 15px 15px 5px
}
#select dl {
	width:1170px;
	padding:0;
	margin:7px 10px 9px 10px;
	overflow:hidden;
	zoom:1
}
#select dl.lastdl {
	padding-bottom:0;
	border:none
}
#select dl.fore {
	border-top:0
}
#select dl form {
	margin-left:16px;
	margin-top:8px;
	line-height:26px;
	padding-bottom:10px
}
#select dl form input.searchinput {
	color:#999;
	border:1px solid #d4d4d4;
	background:url(../images/daohangbg.gif) 0 -240px repeat-x;
	height:22px;
	padding-left:5px;
	padding-right:5px;
	width:250px
}
#select dt {
	float:left;
	width:90px;
	text-align:right;
	line-height:28px
}
#select dd {
	float:right;
	overflow:hidden
}
#select dd div {
	float:left;
	height:28px;
	line-height:28px;
	margin-right:13px;
	padding-bottom:7px
}
#select dd a,#select dd a:link,#select dd a:visited {
	padding:2px 8px;
	border-radius:2px
}
#select dd a.curr:link,#select dd a.curr:visited,#select dd a:active {
	color:#fff;
	padding:2px 8px;
	border-radius:2px
}
#select-brand .content {
	float:none;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0;
	padding:0
}
#select-brand .content div {
	width:100px;
	overflow:hidden
}
*html #select-brand .tab b {
	overflow:hidden
}
.new_listhd .listhdcenter,.normal_listhd .listhdcenter {
	color:grey;
	float:left;
	width:450px;
	text-align:center
}
.new_listhd .listhdcenter span,.normal_listhd .listhdcenter span {
	color:#f30
}
.new_listhd .listhdright,.normal_listhd .listhdright {
	float:right;
	width:230px;
	height:30px;
	text-align:right;
	overflow:hidden
}
.new_listhd .listhdright a,.normal_listhd .listhdright a {
	color:#f30;
	font-size:14px
}
.img_count {
	color:#fff;
	background:#396;
	padding:0 4px;
	margin-left:5px;
	font-size:14px;
	border-radius:2px
}
.certify,.tuijian {
	color:#fff;
	padding:0 4px;
	margin-left:5px;
	font-size:14px;
	border-radius:2px
}
.tuijian {
	background:#e00
}
.certify {
	background:#2aa1e0
}
.sep {
	margin-bottom:1em
}
.left_top{
	float:left;
	width:270px;
	margin-top:20px;
}
.tui_info{
	margin-bottom:20px;
}
.hot_info{
	margin-bottom:20px;
}
.cat_name{
	width:258px;
	height:40px;
    text-align: left;
    padding-left: 10px;
	color:#000;
	font-size: 16px;
	font-weight:700;
	line-height:40px;
	border: 1px #f3f3f3 solid;
}
.cat_ul{
	border:1px #f3f3f3 solid;
	width:268px;
	padding:10px 0;
}
.cat_li{
    height: 35px;
    width: 250px;
    text-align: left;
    padding-left: 10px;
    overflow: hidden;
}
.cat_a{
	line-height:35px;
	width:100%;
	font-size:14px;
}
.cat_a b{
	font-weight:normal;
}
.section {
	float:right;
	width:900px;
	background-color:#fff;
	text-align:left;
}

.hovercolor {
	background-color:#f8f8f9
}
.ding {
	background:url(../images/ding.gif) bottom right no-repeat #fffae7;
	zoom:1
}
.media {
	border-bottom:1px solid #ddd;
	padding:15px 0;
}
.media-hover {
	background:#fff
}
.media-cap,.media-caps {
	overflow:hidden;
	display:block;
	float:left;
	margin-right:20px;
}
.media-cap {
	width:120px;
}
.media-cap img {
	width:118px;
	height:80px;
	border:1px solid #ddd;
}
.media-body {
	line-height:2;
    width: 760px;
    float: left;
}
.media-label {
	line-height:1;
	width:100px;
	display:inline-block
}
.media-body-title a {
	font-size:22px;
	color:#000;
	line-height: 25px;
}
.media-body-title a b{
	font-weight:normal;
}
.media-box {
	border:1px solid #eee;
	padding:0;
	min-height:64px
}
.media-box .media-cap,.media-box .media-caps {
	border:0;
	color:#fff;
	text-align:center;
	margin-right:10px;
	height:auto;
	background:#81ba15
}
.media-box .media-cap i,.media-box .media-caps i {
	font-size:24px;
	text-align:center;
	line-height:64px
}
.media-box .media-cap .icon-envelope,.media-box .media-caps .icon-envelope {
	height:80px;
	line-height:80px
}
.media-box .media-body {
	padding:10px 10px 10px 0
}
.media-body p {
	line-height:30px
}
span.cates {
	margin-left:10px;
	color:585858
}
span.highlight {
	margin-left:5px
}
span.highlights {
	font-size:16px;
	font-weight:700;
	color:#f30
}
.pull-rights {
	margin-right:50px;
	float:right;
	margin-top:10px
}
.list_pet ul {
	background-color:#fff
}
.list_pet ul div {
	height:120px;
	overflow:hidden;
	vertical-align:middle;
	text-align:left;
	border-bottom:1px #ddd solid
}
.list_pet ul div span.ltitlevalue {
	display:block;
	float:left;
	width:auto;
	font-size:18px;
	margin-left:20px;
	overflow:hidden;
	line-height:40px;
	margin-top:20px
}
.list_pet ul div font.ltitlevaluer {
	font-size:14px
}
.list_pet ul div span.ltitlevalue a {
	color:#000
}
.list_pet ul div span.ltitlevalue .area {
	color:#585858;
	font-size:14px;
	margin-left:5px
}
.list_pet ul div span.ltime {
	font-size:14px;
	display:block;
	float:right;
	width:100px;
	color:#888;
	line-height:80px;
	margin-right:15px
}
.list_pet ul div span.lprice {
	font-size:14px;
	width:100px;
	display:block;
	line-height:120px;
	float:left;
	text-align:center;
	font-weight:700;
	font-size:14px;
	color:red
}
.list_pet ul div span.lfaceimg {
	display:block;
	float:left;
	width:110px;
	margin-left:15px;
	margin-top:15px;
	height:90px;
	overflow:hidden;
	text-align:center
}
.list_pet ul div span.lfaceimg img {
	width:90px;
	height:70px;
	margin-top:10px;
	margin-left:10px;
	border:1px solid #e3e3e2
}
.list_jianli .firstr,.list_jianli ul div.hover,.list_zpqz ul div.hover {
	border-bottom:1px #ddd solid;
	border-left:1px #ddd solid;
	border-right:1px #ddd solid
}
.list_zpqz ul {
	background-color:#fff
}
.list_zpqz ul .hover {
	height:80px;
	line-height:80px;
	padding:0 10px
}
.list_zpqz ul div span.ltitle {
	overflow:visible;
	display:block;
	float:left;
	width:26%;
	height:80px;
	font-size:14px;
	margin-left:10px;
	overflow:hidden;
	text-align:left
}
.list_zpqz ul div span.ltitle a {
	color:#000;
	font-size:16px
}
.list_zpqz ul div span.ltime {
	display:block;
	float:right;
	width:100px;
	color:#888;
	text-align:right;
	margin-right:15px;
	font-size:14px
}
.list_zpqz ul div span.lsalary {
	display:block;
	float:right;
	width:170px;
	font-size:14px;
	color:#f30;
	font-size:14px
}
.list_zpqz ul div span.lcompany {
	display:block;
	float:right;
	width:210px;
	text-align:left;
	overflow:hidden;
	height:80px;
	font-size:14px
}
.list_zpqz ul div span.larea {
	width:60px;
	height:80px;
	display:block;
	float:right;
	color:#585858;
	overflow:hidden;
	font-size:14px
}
.list_jianli ul {
	background-color:#fff
}
.list_jianli .firstr {
	font-weight:700;
	background-color:#fbfbfb;
	font-size:14px;
	height:60px;
	line-height:60px
}
.list_jianli ul .hover {
	height:80px;
	line-height:80px
}
.list_jianli ul div span.ltitle {
	overflow:visible;
	display:block;
	float:left;
	width:30%;
	margin-left:20px;
	overflow:hidden;
	text-align:left;
	font-size:16px
}
.list_jianli ul div span.ltitle a {
	color:#000
}
.list_jianli ul div span.lterm {
	display:block;
	float:left;
	width:80px;
	color:#585858;
	font-size:14px
}
.list_jianli ul div span.ltime {
	display:block;
	float:right;
	width:80px;
	color:#585858;
	margin-right:25px;
	font-size:14px
}
.list_jianli ul div span.lxb {
	display:block;
	float:left;
	width:70px;
	color:#585858;
	font-size:14px
}
.list_jianli ul div span.lexp {
	font-size:14px
}
.list_jianli ul div span.lage {
	display:block;
	float:left;
	width:70px;
	font-size:14px;
	margin-left:20px;
	text-align:right
}
.list_jianli ul div span.lxueli {
	text-align:center;
	width:120px;
	display:block;
	float:right;
	margin-right:20px;
	color:#585858;
	font-size:14px;
	overflow:hidden
}
.list_house ul {
	background-color:#fff
}
.list_house ul div {
	height:120px;
	text-align:left;
	padding:10px 5px;
	border-bottom:1px #dedede solid
}
.list_house ul div span.ltitlevalue {
	margin-top:13px;
	color:#000;
	display:block;
	float:left;
	width:auto;
	margin-left:20px;
	overflow:hidden;
	line-height:28px;
	font-size:18px
}
.list_house ul div span.ltitlevalue a {
	color:#000
}
.list_house ul div span.ltitlevalue .area {
	color:#585858;
	font-size:12px!important;
	margin-left:5px
}
.list_house ul div span.ltime {
	font-size:14px;
	display:block;
	float:right;
	width:100px;
	color:#888;
	line-height:80px;
	text-align:center
}
.list_house ul div span.lfaceimg {
	display:block;
	float:left;
	overflow:hidden;
	text-align:center;
	margin-top:8px
}
.list_house ul div span.lfaceimg img {
	width:108px;
	height:80px;
	margin-top:10px;
	margin-left:10px;
	border:1px #ddd solid
}
.list_house ul div span.lprice {
	font-size:14px;
	display:block;
	float:right;
	width:150px;
	line-height:28px;
	text-align:center;
	margin-top:18px
}
.list_house ul div span.rprice {
	color:red;
	font-size:18px;
	font-weight:700;
	margin-right:5px
}
.list_zufang ul {
	background-color:#fff
}
.list_zufang ul div {
	height:120px;
	padding:10px 5px;
	overflow:hidden;
	text-align:left;
	border-bottom:1px #ddd solid
}
.list_zufang ul div span.ltitlevalue a {
	color:#000
}
.list_zufang ul div span.ltitlevalue {
	margin-top:15px;
	margin-bottom:10px;
	display:block;
	float:left;
	width:auto;
	margin-left:20px;
	overflow:hidden;
	line-height:28px;
	font-size:18px
}
.list_zufang ul div span.ltitlevalue .area {
	color:#585858;
	font-size:14px!important;
	margin-left:5px
}
.list_zufang ul div span.ltime {
	font-size:14px;
	display:block;
	float:right;
	width:100px;
	color:#888;
	line-height:80px;
	text-align:center
}
.list_zufang ul div span.lfaceimg {
	display:block;
	float:left;
	width:120px;
	height:90px;
	overflow:hidden;
	text-align:center;
	margin-top:12px
}
.list_zufang ul div span.lfaceimg img {
	width:118px;
	height:88px;
	margin-top:8px;
	margin-left:10px;
	border:1px #ddd solid
}
.list_zufang ul div span.lprice {
	font-size:14px;
	display:block;
	float:right;
	width:110px;
	overflow:hidden;
	line-height:28px;
	text-align:center;
	margin-top:18px
}
.list_zufang ul div span.rprice {
	color:red;
	font-size:18px;
	font-weight:700;
	margin-right:5px
}
.list_simple .firstr {
	border-bottom:1px #f1f1f1 solid;
	font-weight:700
}
.list_simple ul {
	background-color:#fff
}
.list_simple ul div {
	padding:0 5px;
	height:80px;
	line-height:80px;
	border-bottom:1px #ddd solid
}
.list_simple ul div span.ltitle {
	display:block;
	float:left;
	width:70%;
	height:80px;
	font-size:16px;
	margin-left:10px;
	overflow:hidden;
	text-align:left
}
.list_simple ul div span.ltitle a {
	color:#000
}
.list_simple ul div span.ltime {
	font-size:14px;
	display:block;
	float:right;
	width:80px;
	color:#888
}
.list_simple ul div span.larea {
	font-size:14px;
	width:15%;
	height:80px;
	display:block;
	float:left;
	color:#585858
}
.list_box ul {
	background-color:#fff;
	margin-top:4px
}
.list_box ul div {
	margin-bottom:6px;
	margin-right:10px;
	margin-top:6px;
	padding:10px 20px;
	height:320px;
	width:248px;
	float:left;
	display:block;
	border:2px #ddd solid
}
.list_box ul .nomr {
	margin-right:0!important
}
.list_box ul div span.ltitle {
	display:block;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:18px;
	overflow:hidden;
	text-align:left
}
.list_box ul div span.ltitle a {
	color:#000
}
.list_box ul div span.neirong {
	color:#888;
	font-size:12px;
	line-height:24px;
	text-align:left;
	height:220px;
	padding:10px 0;
	width:100%;
	display:block;
	overflow:hidden;
	border-top:1px #d6d6d6 solid;
	border-bottom:1px #d6d6d6 solid
}
.list_box ul div span.neirong a {
	display:block;
	text-align:center;
	marin-left:auto;
	margin-right:auto;
}
.list_box ul div span.ltime {
	height:30px;
	line-height:30px;
	overflow:hidden;
	width:100%;
	color:#999
}
.list_box ul div span.ltime .ltel {
	background:url(../images/telicon.gif) 0 9px no-repeat;
	text-indent:12px;
	font-size:14px;
	display:block;
	float:left;
	width:115px;
	height:30px;
	overflow:hidden;
	text-align:left;
	color:#3592e2;
	font-weight:700
}
.list_box ul div span.ltime .ldate {
	display:block;
	float:right;
	width:75px;
	height:30px;
	text-align:right;
	overflow:hidden
}
.infolists {
	width:auto!important;
	height:auto;
	overflow:hidden;
	!important display:block
}
.orange #select dd a.curr:link,.orange #select dd a.curr:visited,.orange #select dd a:active {
	border:1px solid #e00;
	color:#E00
}
.orange .new_listhd {
	border-bottom:1px #ddd solid
}
.orange .new_listhd .listhdleft a.currentr {
	border-bottom:2px #e00 solid;
	color:#e00
}
.full .wrapper {
	width:1198px;
}
.full #select dl {
	width:1170px!important
}
.full #select dd {
	width:1075px!important
}
.full #select-brand .content div {
	width:140px;
}
.full .new_listhd {
	width:1200px!important
}
.full .list_house ul div span.lprice,.full .list_zufang ul div span.lprice {
	margin-right:100px
}
.full .list_zpqz ul div span.larea {
	margin-left:100px
}
.full .list_jianli ul div span.lage,.full .list_jianli ul div span.lxb,.full .list_jianli ul div span.lxueli,.full .list_zpqz ul div span.lsalary {
	text-align:right
}
.new_listhd {
	width:1000px;
	height:34px;
	line-height:34px
}
.new_listhd .listhdleft {
	float:left;
	width:480px;
	overflow:hidden;
	height:36px;
	display:block
}
.new_listhd .listhdleft div {
	float:left;
	overflow:hidden
}
.new_listhd .listhdleft a.currentr {
	display:block;
	padding-right:5px;
	padding-left:5px
}
.new_listhd .listhdleft span {
	float:left;
	display:block;
	width:1px
}
.new_listhd .listhdleft a {
	color:#000;
	font-size:16px;
	font-weight:700;
	display:block;
	float:left
}
#select dl form input.new_searchsubmit {
	border-radius:2px;
	height:26px;
	width:68px;
	border:0;
	color:#fff;
	font-size:12px;
	cursor:pointer;
	background-color:#e00
}
#select dl form input.new_searchsubmit:hover {
	background-color:#eb6d13
}
#select dl form input.normal_searchsubmit {
	height:26px;
	width:68px;
	border:0;
	background:url(../images/searchsbt.gif) 0 -26px no-repeat;
	color:#fff;
	font-size:12px;
	font-weight:700;
	cursor:pointer
}
#select dl form input.normal_searchsubmit:hover {
	background:url(../images/searchsbt.gif) no-repeat
}
.xx3 {
	color:#e28d90;
	font-size:12px;
	border:1px solid #e28d90;
	padding:1px 5px;
	margin:3px 6px 2px 0
}
.xx1,.xx2,.xx4,.xx10 {
	font-size:12px;
	padding:1px 5px;
	margin:2px 6px 2px 0
}
.xx2,.xx10 {
	border:1px solid #a2c15f;
	color:#a2c15f
}
.xx1 {
	border:1px solid #89a9d3;
	color:#89a9d3
}
.xx4 {
	border:1px solid #c597c0;
	color:#c597c0
}
.xx9 {
	color:#e28d90;
	font-size:12px;
	border:1px solid #e28d90;
	padding:1px 5px;
	margin:3px 6px 2px 0
}
.xx5,.xx6,.xx7,.xx8 {
	font-size:12px;
	padding:1px 5px;
	margin:2px 6px 2px 0
}
.xx6 {
	border:1px solid #a2c15f;
	color:#a2c15f
}
.xx8 {
	border:1px #89a9d3 solid;
	color:#89a9d3
}
.xx7 {
	color:#c597c0;
	border:1px #c597c0 solid
}
.xx5 {
	border:1px #C0C36E solid;
	color:#C0C36E
}
.xx1,.xx2,.xx3,.xx4,.xx5,.xx6,.xx7,.xx8 {
	border-radius:2px
}
.inforbox {
	position:absolute;
	display:none;
	margin-top:-60px;
	margin-left:230px
}
.inforbox .arrow {
	position:absolute;
	left:-5px;
	top:15px;
	z-index:5
}
.inforbox .arrow em,.inforbox .arrow span,.zhaopin-xx .xx-mingqi .mingqi01 .inforbox .arrow span {
	display:block;
	width:0!important;
	height:0!important;
	overflow:hidden;
	position:relative;
	overflow:hidden
}
.inforbox .arrow span {
	border-color:transparent #fff transparent transparent;
	border-style:dashed solid dashed dashed;
	border-width:10px;
	top:-20px;
	left:3px
}
.inforbox .arrow em {
	border-style:dashed solid dashed dashed;
	border-width:10px
}
.inforbox .tipsbox {
	border-radius:5px;
	width:650px;
	position:absolute;
	top:-18px;
	left:14px;
	background:#fff;
	z-index:4;
	color:#282828;
	padding:12px 25px 15px 25px
}
.inforbox .tipsbox .ib-btn {
	background:#fd8000;
	color:#fff;
	padding:8px 15px;
	float:right;
	line-height:normal;
	margin-top:15px
}
.inforbox .tipsbox h3 {
	font-size:20px;
	font-weight:700;
	color:#000;
	line-height:normal;
	margin-bottom:15px;
	margin-top:10px
}
.inforbox .tipsbox h3 span {
	width:auto;
	display:inline;
	float:none
}
.inforbox .tipsbox h3 span {
	vertical-align:middle;
	margin-left:5px
}
.inforbox .tipsbox span.tip {
	color:#999;
	font-size:16px;
	line-height:normal;
	padding-bottom:5px;
	display:block;
	width:auto;
	height:auto;
	float:none
}
.inforbox .tipsbox span.tip span {
	width:auto;
	height:auto;
	height:24px;
	line-height:24px
}
.inforbox .tipsbox span.tip img {
	margin-top:-3px;
	margin-right:10px
}
.inforbox .tipsbox span.tip a {
	color:#999;
	text-decoration:underline;
	font-size:16px
}
.inforbox .tipsbox span.tip a:hover {
	text-decoration:none
}
.inforbox .tipsbox .lists {
	width:650px;
	font-size:16px;
	height:auto;
	overflow:auto;
	border-top:1px dashed #d6d6d6;
	border-bottom:1px dashed #d6d6d6;
	padding:10px 0
}
.inforbox .tipsbox .lists li {
	width:315px;
	margin-right:10px;
	float:left;
	border:none;
	height:34px;
	line-height:34px;
	overflow:hidden
}
.inforbox .tipsbox .lists li.long {
	width:600px
}
.inforbox .tipsbox .lists li span {
	color:#888;
	width:auto;
	height:auto
}
.inforbox .tipsbox .lists li a {
	color:#999;
	text-decoration:underline
}
.inforbox .tipsbox .lists li a:hover {
	text-decoration:none
}
.inforbox .tipsbox dl.content {
	font-size:14px;
	line-height:24px;
	padding:10px 0;
	display:block;
	float:none;
	clear:left;
	border-bottom:1px dashed #d6d6d6
}
.inforbox .tipsbox dl.warning {
	border:none;
	font-size:14px;
	background:url(../images/notice.gif) 5px center no-repeat #F7F7F7;
	line-height:20px;
	padding:10px 15px 10px 45px
}
.inforbox .tipsbox dl.noborder {
	border:none
}
.inforbox .tipsbox dl dt {
	display:block;
	float:none;
	line-height:28px
}
.inforbox .tipsbox dl dd {
	display:block;
	float:none
}
.inforbox .tipsbox dl dd em {
	font-style:normal;
	border:1px solid #f93;
	padding:0 4px;
	margin:5px 0 0 5px;
	float:left;
	color:#f60
}
.jl-bt .inforbox .tipsbox {
	width:600px
}
.jl-bt .inforbox .tipsbox .lists {
	width:600px
}
.list_jianli .jl-bt .title {
	float:left;
	max-width:300px;
	overflow:hidden;
	height:37px
}
.jl-bt .inforbox .tipsbox dl dt {
	color:#888
}
.mq-jp {
	background:url(../images/zp-tup.gif) no-repeat -56px -286px;
	width:42px;
	height:17px;
	line-height:17px;
	text-indent:4px;
	color:#fff;
	position:relative;
	left:0;
	top:3px;
	margin-right:5px;
	float:left
}
.inforbox .mayi {
	margin-right:3px;
	padding:2px;
	border:1px #BEBEBE solid;
	color:#999;
	font-size:12px;
	border-radius:2px
}
.orange .inforbox .arrow em {
	border-color:transparent #e00 transparent transparent
}
.orange .inforbox .tipsbox {
	border:2px solid #e00
}
